<?xml version="1.0" encoding="utf-8" ?>
<ServerRegions>
    <Facet name="Vaelen">
        <region type="TownRegion" priority="60" name="the Town of Bastion">
            <rect x="739" y="616" width="60" height="73" />
            <rect x="794" y="563" width="112" height="131" />
            <rect x="904" y="563" width="14" height="23" />
            <rect x="911" y="527" width="38" height="57" />
            <region type="TownRegion" priority="60" name="the Keep Courtyard">
                <rect x="854" y="469" width="34" height="17" />
                <rect x="814" y="486" width="74" height="77" />
                    <region type="BusinessRegion" priority="70" name="the Valor Hall Keep">
                        <rect x="843" y="514" width="29" height="24" />
                    </region>
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Tailor Shop" >
                <rect x="890" y="671" width="6" height="10" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Jewelry Shop" >
                <rect x="876" y="680" width="11" height="7" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Miners Shop" >
                <rect x="861" y="674" width="7" height="7" />
                <rect x="861" y="679" width="12" height="7" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Tinker Shop" >
                <rect x="843" y="672" width="9" height="13" />
                <rect x="837" y="679" width="8" height="6" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Inn">
                <rect x="830" y="654" width="9" height="20" />
                <rect x="821" y="666" width="9" height="8" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Bowyers Shop" >
                <rect x="818" y="655" width="7" height="9" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Butcher Shop" >
                <rect x="813" y="645" width="6" height="6" />
                <rect x="813" y="635" width="11" height="10" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Large Empty House" >
                <rect x="826" y="620" width="9" height="10" />
                <rect x="835" y="614" width="7" height="15" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Smith and Armory" >
                <rect x="826" y="609" width="7" height="7" />
                <rect x="826" y="599" width="16" height="10" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Weapon Shop" >
                <rect x="826" y="584" width="16" height="11" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion School of Music" >
                <rect x="797" y="597" width="10" height="8" />
                <rect x="797" y="605" width="14" height="9" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Healers">
                <rect x="797" y="578" width="10" height="16" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Potion and Herbs Shop" >
                <rect x="807" y="568" width="15" height="8" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Bakery">
                <rect x="827" y="568" width="15" height="8" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Stables">
                <rect x="861" y="570" width="15" height="5" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Medium Empty House" >
                <rect x="861" y="583" width="9" height="12" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Shipwright" >
                <rect x="877" y="583" width="10" height="15" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Leatherworks" >
                <rect x="877" y="601" width="10" height="8" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Provisions" >
                <rect x="877" y="611" width="10" height="8" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Bank and Trust" >
                <rect x="871" y="622" width="8" height="4" />
                <rect x="865" y="626" width="14" height="6" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Guards Quarters" >
                <rect x="896" y="622" width="7" height="11" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Community Forge" >
                <rect x="775" y="643" width="8" height="11" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Small Empty House" >
                <rect x="769" y="672" width="10" height="10" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Library">
                <rect x="745" y="672" width="17" height="9" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Of Chivalry" >
                <rect x="746" y="654" width="4" height="5" />
                <rect x="746" y="659" width="8" height="10" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Art Studio" >
                <rect x="745" y="622" width="10" height="20" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Magic Shop" >
                <rect x="762" y="621" width="8" height="14" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Dinner">
                <rect x="763" y="643" width="9" height="21" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Rare Wares" >
                <rect x="775" y="621" width="9" height="14" />
            </region>
            <region type="BusinessRegion" priority="70" name="the Bastion Mapmakers" >
                <rect x="929" y="534" width="12" height="7" />
            </region>
            <region type="BusinessRegion" prority="70" name="the Bastion Carpentry Shop" >
                <rect x="709" y="732" width="24" height="15" />
            </region>
        </region>
        <region type="TownRegion" priority="50" name="the town of Stonehollow" >
            <rect x="526" y="271" width="128" height="112" />
        </region>
        <region type="TownRegion" priority="50" name="the town of Fairwinds" >
            <rect x="281" y="1286" width="149" height="101" />
        </region>
        <region type="TownRegion" priority="50" name="the town of Winterhold" >
            <rect x="1723" y="213" width="84" height="38" />
        </region>
        <region type="TownRegion" priority="50" name="the town of Port Rim" >
            <rect x="1533" y="82" width="50" height="71" />
        </region>
        <region type="TownRegion" priority="50" name="the town of Bleakwatch" >
            <rect x="1952" y="86" width="83" height="71" />
        </region>
        <region type="TownRegion" priority="50" name="the town of Cresthaven" >
            <rect x="1150" y="223" width="220" height="238" />
        </region>
        <region type="TownRegion" priority="50" name="the village of Deepwatch" >
            <rect x="1631" y="1647" width="67" height="68" />
            <rect x="1611" y="1672" width="21" height="29" />
        </region>
        <region type="BusinessRegion" priority="50" name="the Deepwatch Keep" >
            <rect x="1601" y="1537" width="65" height="53" />
        </region>
        <region type="TownRegion" priority="50" name="the Port City" >
            <rect x="1359" y="727" width="112" height="136" />
            <rect x="1465" y="745" width="28" height="64" />
        </region>
        <region type="FarmRegion" priority="60" name="the Ranch House" >
            <rect x="793" y="759" width="24" height="29" />
            <rect x="812" y="771" width="12" height="12" />
        </region>
        <region type="FarmRegion" priority="60" name="the Farm House" >
            <rect x="818" y="841" width="29" height="20" />
            <rect x="846" y="842" width="12" height="18" />
        </region>
        <region type="CaveRegion" priority="50" name="Cave System">
            <rect x="2368" y="528" width="856" height="228" />
            <rect x="2368" y="756" width="337" height="228" />
            <rect x="2368" y="985" width="232" height="159" />
        </region>
        <region type="DungeonTrapRegion" priority="50" name="the Dungeon Passage">
                <rect x="2366" y="408" width="112" height="78" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Whipering Depths">
            <rect x="2627" y="62" width="321" height="469" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Ashen Maw">
            <rect x="2969" y="52" width="247" height="476" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Hallow Keep">
            <rect x="883" y="101" width="38" height="34" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Hallow Keep">
            <rect x="2363" y="52" width="233" height="328" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Dune Oasis">
            <rect x="3220" y="51" width="266" height="540" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Shame">
            <rect x="3493" y="46" width="264" height="390" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Deciet">
            <rect x="3760" y="50" width="231" height="245" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Covetous">
            <rect x="4008" y="49" width="262" height="262" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Hythloth">
            <rect x="4281" y="49" width="245" height="237" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Despise">
            <rect x="4537" y="50" width="470" height="269" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Destard">
            <rect x="5023" y="50" width="263" height="252" />
        </region>
        <region type="DungeonRegion" priority="55" name="the Ice Tower">
            <rect x="2912" y="209" width="86" height="79" />
        </region>
        <region type="DungeonRegion" prority="55" name="the Daemon Temple">
            <rect x="1970" y="1541" width="15" height="36" />
            <rect x="1985" y="1541" width="37" height="36" />
            <rect x="2022" y="1540" width="22" height="32" />
            <rect x="1984" y="1573" width="40" height="45" />
        </region>
        <region type="DungeonRegion" priority="55" name="the Dreadfall Keep">
            <rect x="1849" y="656" width="60" height="60" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon of Dreadfall Keep">
            <rect x="3767" y="305" width="350" height="358" />
        </region>
        <region type="DungeonRegion" priority="55" name="the Eclipse Sanctum">
            <rect x="229" y="1752" width="48" height="50" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon of Eclipse Sanctum">
            <rect x="3486" y="456" width="281" height="286" />
        </region>
        <region type="DungeonRegion" priority="55" name="the Deathkneel Temple">
            <rect x="224" y="652" width="41" height="23" />
            <rect x="228" y="635" width="37" height="17" />
            <rect x="242" y="627" width="22" height="9" />
        </region>
        <region type="DungeonRegion" priority="50" name="the Dungeon Deepwatch Keep">
            <rect x="4687" y="338" width="383" height="198" />
            <rect x="5075" y="335" width="84" height="73" />
        </region>
  </Facet>
</ServerRegions>
